<animations fileName="resource\actors\whaleShark\animation.theora" >
	<animation name="eat" startFrame="8" endFrame="12" frameRate="20" />
	<animation name="swim" startFrame="0" endFrame="7" frameRate="38" />
	<animation name="turn" startFrame="13" endFrame="17" frameRate="15" />
</animations>
